src-git base https://git.openwrt.org/openwrt/openwrt.git^116083dd912db099ddb42f076999819e0baf3ff2
src-git packages https://git.openwrt.org/feed/packages.git^7c582d0d4e4a32ac7ccfa175f32c0bf915b84683
src-git luci https://git.openwrt.org/project/luci.git^d15dbad32013727abc3179b73b7b8679f4bc2919
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
